VMware vSphere Client CVE-2016-7458 XML External Entity Information Disclosure Vulnerability

Bugtraq ID: 94483
Class: Design Error
CVE: CVE-2016-7458
Remote: Yes
Local: No
Published: Nov 22 2016 12:00AM
Updated: Nov 24 2016 01:15AM
Credit: Vladimir Ivanov, Andrey Evlanin, Mikhail Stepankin, Artem Kondratenko, and Arseniy Sharoglazov of Positive Technologies
Vulnerable: VMWare vSphere Client 6.0
VMWare vSphere Client 5.5
Not Vulnerable: VMWare vSphere Client 6.0 U2a
VMWare vSphere Client 5.5 U3e


 

Privacy Statement
Copyright 2010, SecurityFocus